/*
Yumigo  styles
*/
@font-face {
    font-family: 'Courier New';
    src: url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldMT.eot');
    src: local('Courier New Bold'), local('CourierNewPS-BoldMT'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldMT.eot?#iefix') format('embedded-opentype'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldMT.woff2') format('woff2'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldMT.woff') format('woff'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldMT.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Courier New';
    src: url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldItalicMT.eot');
    src: local('Courier New Bold Italic'), local('CourierNewPS-BoldItalicMT'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldItalicMT.eot?#iefix') format('embedded-opentype'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldItalicMT.woff2') format('woff2'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldItalicMT.woff') format('woff'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-BoldItalicMT.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Courier New';
    src: url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-ItalicMT.eot');
    src: local('Courier New Italic'), local('CourierNewPS-ItalicMT'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-ItalicMT.eot?#iefix') format('embedded-opentype'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-ItalicMT.woff2') format('woff2'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-ItalicMT.woff') format('woff'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPS-ItalicMT.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Courier New';
    src: url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPSMT.eot');
    src: local('Courier New'), local('CourierNewPSMT'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPSMT.eot?#iefix') format('embedded-opentype'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPSMT.woff2') format('woff2'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPSMT.woff') format('woff'),
        url('https://animapoetica.fr/wp-content/themes/generatepress_child/fonts/CourierNewPSMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



@media (max-width: 768px)  {
     
}
 
.yum-animonscroll {
    opacity: 0; 
    pointer-events: none;
    transition: all 0.3s ease-in;
}
.yum-animonscroll.is-visible {
    opacity: 1;
    pointer-events: auto;
}
 
 
ol, ul {
    margin: 0 0 0em 0em!important;
}

 .menu-rotate-right{
  position: fixed;
  top: 53%;
  right: 50px;
  z-index: 9999;

  /* On centre verticalement */
  transform: translateY(-30%) rotate(90deg);

  /* Important : la rotation se fait autour du bord droit */
  transform-origin: right center;
}

/* Le menu à l'intérieur : garde un affichage "ligne" */
.menu-rotate-right ul{
  display: flex;
  gap: 16px;
  list-style: none;
  margin: 0;
  padding: 10px 14px;
}

/* Optionnel : une pastille / fond pour la lisibilité */
.menu-rotate-right ul{
  background: rgba(255,255,255,0.9);
  border-radius: 999px;
  box-shadow: 0 8px 24px rgba(0,0,0,0.12);
}

.menu-rotate-right a{
  display: inline-block;
  text-decoration: none;
  padding: 6px 8px;
  white-space: nowrap;
}
 
 /* @media (max-width: 768px){
  .menu-rotate-right,
  .menu-float-right{
    display: none;
  }
} */
